# Type Alias socialEventRecord

type socialEventRecord = {
isVisio?: boolean;
subscribeAction: SocialActionDeprecated;
subscribers: jUserLittle[];
subscribersTotal: number;
userResponseStatus: UserResponseStatus;
}

- Defined in jamespot-user-api/src/types/extensions.ts:37

##### Index

### Properties

isVisio?
subscribeAction
subscribers
subscribersTotal
userResponseStatus

## Properties

### `Optional` isVisio

isVisio?: boolean

- Defined in jamespot-user-api/src/types/extensions.ts:42

### subscribeAction

subscribeAction: SocialActionDeprecated

- Defined in jamespot-user-api/src/types/extensions.ts:40

### subscribers

subscribers: jUserLittle[]

- Defined in jamespot-user-api/src/types/extensions.ts:41

### subscribersTotal

subscribersTotal: number

- Defined in jamespot-user-api/src/types/extensions.ts:39

### userResponseStatus

userResponseStatus: UserResponseStatus

- Defined in jamespot-user-api/src/types/extensions.ts:38